Subject: GREETINGS FROM REZA

From: [email-masked]
Date: Sat, 17 Dec 2005 11:54:01 +0100

Dear Friend, 

As you read this, I don't want you to feel sorry for
me, because, I believe everyone will die someday. My
name is MR. REZA ABDULLA , a merchant in Safat, in
(Kuwait) I was married with two children. My wife and
two children died in a car accident six years ago. I
have been diagnosed with Esophageal cancer. It has
defiled all forms of medical treatment, and right now
I have only about a few months to live, according to
medical experts.
I have not particularly lived my life so well, as I
never really cared for anyone (not even myself) but my
business. Though I am very rich, I was never
generous,I was always hostile to people and only
focused on my business as that was the only thing I
cared for. But now I regret all this as I now know
that there is more to life than just wanting to have
or make all the money in the world.
I believe when God gives me a second chance to come to
this world I would live my life a different way from
how I have lived it. Now that God has called me, I
have willed and given most of my property and assetsto
my immediate and extended family members as well as a
few close friends. I want God to be merciful to me and
accept my soul.So I have decided to give alms to
charity organizations, as I want this to be one of the
last good deeds I do on earth So far, I have
distributed money to some charity organizations in the
U.A.E, Algeria and Malaysia. Now that my health has
deteriorated so badly, I cannot do this myself
anymore. I once asked members of my family to close
one of my accounts and distribute the money which I
have there to charity organization in Bulgaria and
Pakistan, they refused and kept the money to
themselves. Hence, I do not trust them anymore, as
they seem not to be contended with what I have left
for them. The last of my money which no one knows of
is the huge cash deposit of Ten Million Seven Hundred
Thousand American dollars (U.S.$10.700,000) that I
have with a finance/Security Company abroad. I will
want you to help me collect this deposit and
dispatched it to charity organizations. I have set
aside only 20 % for you and for your time and also 5%
as miscellaneous expenses. Reply me at your earliest
convenience for more directives to my private email
address: [email-masked]

God be with you.
Regards,
MR. REZA ABDULLA